Results 1 to 5 of 5
Discuss WinPwn Question at the Winpwn - Hackint0sh.org; Im planning on using the Iphone for wifi only and want to activate using winpwn. ...
  1. #1
    Newbie Array

    Join Date
    Jan 2009
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default WinPwn Question

    Im planning on using the Iphone for wifi only and want to activate using winpwn. so want im wondering is when it asks if you wanna use it for at&t and if you say no it activates it, will i still be able to use the sim card from my phone right (with at&t) now without having to buy the extra data plan?



  2. #2
    Senior Professional Array paliometoxo's Avatar

    Join Date
    Jul 2008
    Location
    Nicosia
    Posts
    283
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    20

    Default

    you should use quickpwn it can activate 2.2.1 where as winpwn did not make a version even for 2.0.1...

  3. #3
    Senior Professional Array ag_oo7's Avatar

    Join Date
    Oct 2007
    Posts
    474
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by paliometoxo View Post
    you should use quickpwn it can activate 2.2.1 where as winpwn did not make a version even for 2.0.1...
    QuickPwn says can activate only version "2.0." and even don't detect my iPhone?
    ___________________________________
    1.0.2 -> 1.1.4 (ZiPhone)-> 2.2 (QuickWpn 225-2)
    All OK

  4. #4
    Senior Professional Array paliometoxo's Avatar

    Join Date
    Jul 2008
    Location
    Nicosia
    Posts
    283
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    20

    Default

    Quote Originally Posted by ag_oo7 View Post
    QuickPwn says can activate only version "2.0." and even don't detect my iPhone?

    i thought iw as the only one to see that error message but a newer quickpwn 2.2.5-2 was released and that version works fine

  5. #5
    Senior Professional Array ag_oo7's Avatar

    Join Date
    Oct 2007
    Posts
    474
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    My mistake. I was still on 1.1.4 and I was expecting QuickPwn 225-2 to detect my iPhone but it didn't. Actually it did because it says it can only unlock 2.0. version and this means it already detected and it knows my iphone is 1.1.4 and gives this message. Anyway after updating to 2.2 it did detect without any problem. Just wanted others to know in case if they have same problem as me.
    ___________________________________
    1.0.2 -> 1.1.4 (ZiPhone)-> 2.2 (QuickWpn 225-2)
    All OK


 

 

Similar Threads

  1. WinPwn - Quick question about Official AT&T Carrier
    By mobman in forum Old *pwn Solutions
    Replies: 5
    Last Post: 01-31-2009, 08:31 AM
  2. winpwn 1.1.4 question
    By spooky_mulder in forum Winpwn
    Replies: 8
    Last Post: 08-06-2008, 11:51 PM
  3. custom firmware question [winpwn
    By kit222 in forum PwnageTool
    Replies: 0
    Last Post: 05-26-2008, 07:08 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 01:41 PM.
twitter, follow us!